Product:

Backports_sle

(Opensuse)
Repositories

Unknown:

This might be proprietary software.

#Vulnerabilities 33
Date ID Summary Products Score Patch
2019-07-31 CVE-2019-5060 An exploitable code execution vulnerability exists in the XPM image rendering function of SDL2_image 2.0.4. A specially crafted XPM image can cause an integer overflow in the colorhash function, allocating too small of a buffer. This buffer can then be written out of bounds, resulting in a heap overflow, ultimately ending in code execution. An attacker can display a specially crafted image to trigger this vulnerability. Sdl2_image, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20015 An issue was discovered in GNU LibreDWG 0.92. Crafted input will lead to an attempted excessive memory allocation in dwg_decode_LWPOLYLINE_private in dwg.spec. Libredwg, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20014 An issue was discovered in GNU LibreDWG before 0.93. There is a double-free in dwg_free in free.c. Libredwg, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20013 An issue was discovered in GNU LibreDWG before 0.93. Crafted input will lead to an attempted excessive memory allocation in decode_3dsolid in dwg.spec. Libredwg, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20012 An issue was discovered in GNU LibreDWG 0.92. Crafted input will lead to an attempted excessive memory allocation in dwg_decode_HATCH_private in dwg.spec. Libredwg, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20011 An issue was discovered in GNU LibreDWG 0.92. There is a heap-based buffer over-read in decode_R13_R2000 in decode.c. Libredwg, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20010 An issue was discovered in GNU LibreDWG 0.92. There is a use-after-free in resolve_objectref_vector in decode.c. Libredwg, Backports_sle, Leap N/A
2019-12-27 CVE-2019-20009 An issue was discovered in GNU LibreDWG before 0.93. Crafted input will lead to an attempted excessive memory allocation in dwg_decode_SPLINE_private in dwg.spec. Libredwg, Backports_sle, Leap N/A
2020-04-22 CVE-2020-12066 CServer::SendMsg in engine/server/server.cpp in Teeworlds 0.7.x before 0.7.5 allows remote attackers to shut down the server. Backports_sle, Leap, Teeworlds N/A
2020-02-11 CVE-2020-6404 Inappropriate implementation in Blink in Google Chrome prior to 80.0.3987.87 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. Chrome, Backports_sle N/A